import { redisClient } from "../db/redis.js";
import { publishAntennaStream } from "./stream.js";
export async function addNoteToAntenna(antenna, note, _noteUser) {
    redisClient.xadd(`antennaTimeline:${antenna.id}`, "MAXLEN", "~", "200", "*", "note", note.id);
    publishAntennaStream(antenna.id, "note", note);
}
